{
	"easycom": {
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "系统页",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false //禁用原生导航栏  
				}
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false //禁用原生导航栏  
				}
			}
		},
		{
			"path": "pages/teacher/index",
			"style": {
				"navigationBarTitleText": "教师",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"subPackages": [ //分包配置
		{
			"root": "pagesHome",
			"pages": [ //分包
				{
					"path": "agree/index",
					"style": {
						"navigationBarTitleText": "用户协议",
						"enablePullDownRefresh": false,
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#F8F8F8",
						"backgroundColor": "#F8F8F8",
						"backgroundColorTop": "#F4F5F6",
						"backgroundColorBottom": "#F4F5F6"
					}
				}
			]
		},
		{
			"root": "pagesMy",
			"pages": [ //分包
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "course/index",
					"style": {
						"navigationBarTitleText": "我的课程",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "follow/index",
					"style": {
						"navigationBarTitleText": "我的关注",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "account/index",
					"style": {
						"navigationBarTitleText": "账号设置"
					}
				},
				{
					"path": "introduce/index",
					"style": {
						"navigationBarTitleText": "关于我们"
					}
				},
				{
					"path": "opinion/index",
					"style": {
						"navigationBarTitleText": "意见反馈"
					}
				},
				{
					"path": "opinion/list",
					"style": {
						"navigationBarTitleText": "历史反馈",
						"enablePullDownRefresh": true
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "学吧",
		"navigationBarBackgroundColor": "#3c9cff",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "8a8a8a",
		"selectedColor": "#262D3D",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "static/homeHL.png",
				"selectedIconPath": "static/home.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/teacher/index",
				"iconPath": "static/teacherHL.png",
				"selectedIconPath": "static/teacher.png",
				"text": "教师"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/myHL.png",
				"selectedIconPath": "static/my.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "学吧", //模式名称
			"path": "pages/index/index", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}